RubyGems Navigation menu

logstash-filter-fieldmap 0.0.2

This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 0.0.2 - June 30, 2016 (8.5 KB)

Runtime Dependencies (1):

  • logstash-core < 3.0.0, >= 2.0.0
  • Development Dependencies (1):

    Owners:

    Authors:

    • Patrick Christopher

    SHA 256 checksum:

    c053f4638fed3219f84a243ae97950aa6109449360dd983b4420828b7daa6c01

    Total downloads 1,801

    For this version 1,801

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache License (2.0)

    Required Ruby Version: >= 0

    Links: